Translation
Esta página no está disponible en español. Se muestra la versión en inglés.
Remove all soft-deleted (archived) translation keys for given project type
Deletes all sources with deleted_at NOT NULL for the given project_type__id. Requires SourceDelete permission.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/default-translations/remove-archived" \ -H "Content-Type: application/json" \ -d '{}'{ "message": "ok"}{ "errors": { "projectTypeId": "Invalid project type ID" }}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}